utils/ghc-pkg_dist_VERSION = 6.9
utils/ghc-pkg_dist_MODULES = Main Version
utils/ghc-pkg_dist_HIDDEN_MODULES = Version
utils/ghc-pkg_dist_SYNOPSIS =XXX
utils/ghc-pkg_dist_HS_SRC_DIRS = .
utils/ghc-pkg_dist_DEPS = Cabal-1.18.1.3 base-4.5.0.0 bin-package-db-0.0.0.0 binary-0.5.1.0 bytestring-0.9.2.1 directory-1.1.0.2 filepath-1.3.0.0 process-1.1.0.1 terminfo-0.4.0.0 unix-2.5.1.0
utils/ghc-pkg_dist_DEP_NAMES = Cabal base bin-package-db binary bytestring directory filepath process terminfo unix
utils/ghc-pkg_dist_TRANSITIVE_DEPS = terminfo-0.4.0.0 bin-package-db-0.0.0.0 binary-0.5.1.0 Cabal-1.18.1.3 time-1.4 process-1.1.0.1 pretty-1.1.1.0 directory-1.1.0.2 unix-2.5.1.0 old-time-1.1.0.0 old-locale-1.0.0.4 filepath-1.3.0.0 containers-0.4.2.1 deepseq-1.3.0.0 bytestring-0.9.2.1 array-0.4.0.0 base-4.5.0.0 integer-gmp-0.4.0.0 ghc-prim-0.2.0.0 rts-1.0
utils/ghc-pkg_dist_TRANSITIVE_DEP_NAMES = terminfo bin-package-db binary Cabal time process pretty directory unix old-time old-locale filepath containers deepseq bytestring array base integer-gmp ghc-prim rts
utils/ghc-pkg_dist_INCLUDE_DIRS = 
utils/ghc-pkg_dist_INCLUDES = 
utils/ghc-pkg_dist_INSTALL_INCLUDES = 
utils/ghc-pkg_dist_EXTRA_LIBRARIES = 
utils/ghc-pkg_dist_EXTRA_LIBDIRS = 
utils/ghc-pkg_dist_C_SRCS  = 
utils/ghc-pkg_dist_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard utils/ghc-pkg/cbits/*.cmm)))
utils/ghc-pkg_dist_DATA_FILES = 
utils/ghc-pkg_dist_HC_OPTS = -XHaskell98 -XCPP -XForeignFunctionInterface -XNondecreasingIndentation
utils/ghc-pkg_dist_CC_OPTS = 
utils/ghc-pkg_dist_CPP_OPTS = 
utils/ghc-pkg_dist_LD_OPTS = 
utils/ghc-pkg_dist_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/usr/lib/ghc/time-1.4/include' '/usr/lib/ghc/process-1.1.0.1/include' '/usr/lib/ghc/directory-1.1.0.2/include' '/usr/lib/ghc/unix-2.5.1.0/include' '/usr/lib/ghc/old-time-1.1.0.0/include' '/usr/lib/ghc/bytestring-0.9.2.1/include' '/usr/lib/ghc/base-4.5.0.0/include' '/usr/lib/ghc/include'
utils/ghc-pkg_dist_DEP_CC_OPTS = 
utils/ghc-pkg_dist_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/terminfo/dist-boot/build' '/home/a/tmp/ghc-7.8.2/libraries/bin-package-db/dist-boot/build' '/usr/lib/ghc/binary-0.5.1.0' '/home/a/tmp/ghc-7.8.2/libraries/Cabal/Cabal/dist-boot/build' '/usr/lib/ghc/time-1.4' '/usr/lib/ghc/process-1.1.0.1' '/usr/lib/ghc/pretty-1.1.1.0' '/usr/lib/ghc/directory-1.1.0.2' '/usr/lib/ghc/unix-2.5.1.0' '/usr/lib/ghc/old-time-1.1.0.0' '/usr/lib/ghc/old-locale-1.0.0.4' '/usr/lib/ghc/filepath-1.3.0.0' '/usr/lib/ghc/containers-0.4.2.1' '/usr/lib/ghc/deepseq-1.3.0.0' '/usr/lib/ghc/bytestring-0.9.2.1' '/usr/lib/ghc/array-0.4.0.0' '/usr/lib/ghc/base-4.5.0.0' '/usr/lib/ghc/integer-gmp-0.4.0.0' '/usr/lib/ghc/ghc-prim-0.2.0.0' '/usr/lib/ghc'
utils/ghc-pkg_dist_DEP_LIB_DIRS_SEARCHPATH = /home/a/tmp/ghc-7.8.2/libraries/terminfo/dist-boot/build:/home/a/tmp/ghc-7.8.2/libraries/bin-package-db/dist-boot/build:/usr/lib/ghc/binary-0.5.1.0:/home/a/tmp/ghc-7.8.2/libraries/Cabal/Cabal/dist-boot/build:/usr/lib/ghc/time-1.4:/usr/lib/ghc/process-1.1.0.1:/usr/lib/ghc/pretty-1.1.1.0:/usr/lib/ghc/directory-1.1.0.2:/usr/lib/ghc/unix-2.5.1.0:/usr/lib/ghc/old-time-1.1.0.0:/usr/lib/ghc/old-locale-1.0.0.4:/usr/lib/ghc/filepath-1.3.0.0:/usr/lib/ghc/containers-0.4.2.1:/usr/lib/ghc/deepseq-1.3.0.0:/usr/lib/ghc/bytestring-0.9.2.1:/usr/lib/ghc/array-0.4.0.0:/usr/lib/ghc/base-4.5.0.0:/usr/lib/ghc/integer-gmp-0.4.0.0:/usr/lib/ghc/ghc-prim-0.2.0.0:/usr/lib/ghc
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS = libraries/terminfo/dist-install/build libraries/bin-package-db/dist-install/build libraries/binary/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/time/dist-install/build libraries/process/dist-install/build libraries/pretty/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/old-time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/deepseq/dist-install/build libraries/bytestring/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/ghc-pkg_dist_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/terminfo/dist-install/build:libraries/bin-package-db/dist-install/build:libraries/binary/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/time/dist-install/build:libraries/process/dist-install/build:libraries/pretty/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/old-time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/deepseq/dist-install/build:libraries/bytestring/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/ghc-pkg_dist_DEP_EXTRA_LIBS = tinfo rt util dl gmp ffi m rt dl
utils/ghc-pkg_dist_DEP_LD_OPTS = 
utils/ghc-pkg_dist_BUILD_GHCI_LIB = NO

$(eval $(utils/ghc-pkg_PACKAGE_MAGIC))
